Manual Chapter : Prerequisites

Applies To:

Show Versions Show Versions

BIG-IP ASM

  • 16.0.0
Manual Chapter

Prerequisites

Before working with declarative policies, make sure you are familiar with the F5 BIG-IP Application Security Manager and general BIG-IP terminology. Information is found in the F5 Knowledge Centers.
To read, modify, or import declarative policies, you must have:
  • BIG-IP devices running version 15.1.x or later
  • BIG-IP Administrator role permissions
  • An active ASM or Advanced WAF license on the BIG-IP devices